@font-face {
  font-family: 'maven_probold';
  src: url('../fonts/mavenpro-bold.woff2') format('woff2'),
  url('../fonts/mavenpro-bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'maven_promedium';
  src: url('../fonts/mavenpro-medium.woff2') format('woff2'),
  url('../fonts/mavenpro-medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'maven';
  src: url('../fonts/mavenpro-regular.woff2') format('woff2'),
  url('../fonts/mavenpro-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'maven_problack';
  src: url('../fonts/mavenpro-black.woff2') format('woff2'),
  url('../fonts/mavenpro-black.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?uybm62');
  src:  url('../fonts/icomoon.eot?uybm62#iefix') format('embedded-opentype'),
  url('../fonts/icomoon.ttf?uybm62') format('truetype'),
  url('../fonts/icomoon.woff?uybm62') format('woff'),
  url('../fonts/icomoon.svg?uybm62#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-smile:before {
  content: "\e900";
  font-size: 85px;
}
.icon-building:before {
  content: "\e905";
}
.icon-family:before {
  content: "\e902";
}
.icon-house:before {
  content: "\e903";
}
.icon-car:before {
  content: "\e904";
}

::-webkit-scrollbar-track {
  background-color: #fff;
}
::-webkit-scrollbar {
  width: 5px;
  background: #fff;
}
::-webkit-scrollbar-thumb {
  background: #821f22 ;
  border-radius: 0px;
}
.form-control:focus {
  border-color: #000000;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
html, body{
  overflow-x: hidden !important;
}
body {
  font-style: normal;
  font-weight: 400;
  background-color: #fff;
  color: #000;
  font-family: 'maven';
  font-weight: 100;
  font-style: normal;
}
a:focus {
  outline: 0;
  outline-offset: -2px;
}
a, .btn {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a{
  color: #000;
}
::-moz-selection {
  background: #821f22;
  color: white;
}
::selection {
  background: #821f22;
  color: white;
}
.get{
  background-color: #000;
  padding: 15px;
  margin-top: 0px !important;
  overflow: hidden;
}
.get img{
  -webkit-filter: brightness(.1) invert(1);
  filter: brightness(.0) invert(1);
}

@media only screen and (max-width : 1200px) {
}

@media only screen and (max-width : 992px) {
}

@media only screen and (max-width : 768px) {
}

@media only screen and (max-width : 480px) {
}

@media only screen and (max-width : 320px) {
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}

















/* INDEX */
.navbar{
  height: 85px;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}
.nav.navbar-nav.navbar-right{
  margin-top: 20px;
}   
.navbar a.a-menu:hover{
  background-color: transparent !important;
  color: #000;
  position: relative;
  text-decoration: none;

}
.navbar a.a-menu:hover {
  color: #000;
}
.navbar a.a-menu:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  margin: 0 auto;
  top: 50%;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.navbar a.a-menu:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 28px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #d91c24;
  background-image: none;
  border: 1px solid #d91c24;
  border-radius: 0px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: 400px;
  width: 100%;
  background-color: #fff;
}
.container>.navbar-collapse, .container>.navbar-header {
  margin-right: 0;
  margin-left: 0;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
}
.campo-banner-inicial{
  background-image: url(/img/banner.jpg);
  height: 900px;
  width: 100%;
  padding: 20px;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed !important;
  background-size: cover;
}









.dropdown-submenu{
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top:0;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}
.dropdown-submenu>a:after {
  display:block;
  content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;
  margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color:#555;
}
.dropdown-submenu.pull-left {
  float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left:-100%;
  margin-left:10px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}

.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 18px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}
.dropdown-menu-large {
  margin-left: 0px;
  margin-right: 0px;
  padding: 20px 0px;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  width: 100%;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.dropdown-calcule {
  padding: 50px 0px;
}
.dropdown-calcule .imagebox img{
  margin: 0 auto !important;
  max-width: 700px;
  max-height: 300px;
  width: 100%;
  height: 100%;
}





.imagebox{
  position: relative;
  max-width: 700px;
  width: unset;
  margin: auto;
  background-size: cover;
  overflow: hidden;
}
.imagebox img{
  width: 100%;
  transition: .5s;  
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.main-content{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  transition: .5s; 
}
.main-content:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transform: translateX(-100%) scale(1) skew(-45deg);
  transition: .5s;
}
.content{
  position: absolute;
  top: 70%;
  right: 0;
  transform: translateY(-50%);
  padding: 30px 50px;
  text-align: center;
}
.content h1{
  padding: 0px;
  color: #fff;
  margin-bottom: 20px;
  font-size: 30px;
  transform: translateY(-100%) scale(0);
  transition: .5s;
}
.content p{
  padding: 0px;
  color: #fff;

  font-size: 17px;
  transform: scale(2);
  transition: .5s;
  opacity: 0;
}
.imagebox:hover .content h1{
  transform: translateY(0) scale(1);
}
.imagebox:hover .content p{
  transform: scale(1);
  opacity: 1;
}
.imagebox:hover img{
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
  transform: scale(1.2) translateX(50px);
  transition: .5s;
}
.imagebox:hover .main-content:before{
  background: linear-gradient(to bottom right, transparent 0%, #ff0000 100%);
  opacity: 0.8;
  transform: translateX(0) scale(1.5) skew(-45deg);
}
.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: transparent;
  color: #000;
}
.dropdown-menu {
  border-radius: 0px;
}
.navbar-nav>li>.dropdown-menu.drop-solucoes{
  margin-top: 0;
  padding: 50px 0px;
  width: 100%;
  background: linear-gradient(to right, #821f22 0%, #821f22 51%, #fff 51%, #fff 100%);
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.white-menu li{
  margin: 10px 0px;
}
.white-menu a{
  font-size: 20px;
  color: #fff;
  transition: 0.4s;
}
.white-menu h2{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-100%, 270%);
}

.black-menu li{
  margin: 10px 0px;
}
.black-menu li{
  margin: 10px 0px;
}
.black-menu a{
  font-size: 20px;
  color: #000;
}
.black-menu h2{
  font-size: 20px;
  font-weight: bold;
  color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-100%, 85%);
}
.campo-link-black{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(90%, -50%);

}


.drop-solucoes a:hover{
  background-color: transparent !important;
  color: #000;
  position: relative;
  text-decoration: none;

}
.drop-solucoes a:hover {
  color: #000;
}
.drop-solucoes a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  margin: 0 auto;
  top: 50%;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.drop-solucoes a:hover:before {
  visibility: hidden;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  transform: scale(1.4);
  display: -webkit-inline-box;
  transition: 0.4s;
}
.drop-solucoes a:hover{
  background-color: transparent !important;
  color: #000;
  position: relative;
  text-decoration: none;
  transform: scale(1.4);
  display: -webkit-inline-box;
  transition: 0.4s;
}
.drop-solucoes .white-menu a:hover {
  color: #fff;
  transform: scale(1.4);
  display: -webkit-inline-box;
  transition: 0.4s;
}
.drop-solucoes .white-menu a:before {
  background-color: #fff;
  transform: scale(1.4);
  display: -webkit-inline-box;
  transition: 0.4s;
}
.campo-img-sonora{
  margin-top: -276px;
  margin-left: -250px;
  position: absolute;
}
.campo-sobre{
  background-image: url(/../img/fundo-sobre.jpg);
  padding: 191px 0px;
}
.campo-sobre h1{
  text-align: right;
  font-size: 60px;
  font-weight: bold;
  color: #821f22;
}
.campo-sobre p{
  margin-top: 130px;
  font-weight: 600;
}
.campo-sobre .btn-lermais{
  font-weight: 600;
}  
.btn-lermais{
  border: 2px solid;
  border-radius: 0px;
  padding: 5px 35px;
  margin-top: 20px;
}

.btn-lermais:hover{
  border: 2px solid #000;
  color: #fff;
  background-color: #000;
  border-radius: 0px;
  padding: 5px 35px;
  margin-top: 20px;
}

#sub3{
  position: fixed;
  width: 100%;
  color: #fff;
  z-index: 9999;
  top: 0;
  background-color: #821f22;
  width: 100%;
  padding: 50px 0px 150px 0px;
  display: none;
}
.close-contato{
  text-align: right;
  margin-bottom: 40px;
}
.close-contato a{
  color: #fff;
  font-size: 40px;
}
.close-contato a:hover{
  text-decoration: none;
  cursor: pointer;
}
#sub3 h2{
  font-weight: bold;
  font-size: 35px;
  text-transform: uppercase;
}
#sub3 h3{
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0px !important; 
  text-transform: uppercase;
}
#sub3 p{
  margin: 0px 0px 20px 0px;
}
#sub3 a{
  color: #fff; 
}
#sub3 a.link-face{
  font-size: 22px;
}
.campo-frase {
  padding: 0px;
  padding-top: 100px;
  position: relative;
  display: block;
  text-align: center;
}
.tamanho-frase{
  max-width: fit-content;
  width: 100%;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
}
.tamanho-frase p{
  text-align: left;
  margin-bottom: 60px;
  max-width: 1000px;
  margin-left: 40px;
  padding-top: 0px !important;
}
.tamanho-frase small{
  font-size: 90%;
  color: #7b7b7b;
  margin-top:50px;
  float: right;
  font-style:italic;
  font-weight: 300;
}
.tamanho-frase img{
  margin-top: 10px;
}
.seguro-automotivo{
  background-image: url("../img/seguros.jpg");
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: fixed;
  background-size:  cover;
  height: 860px;
  text-align: right;
}
.campo-texto-seguro {
  color: #821f22;
  font-weight: bold;
  position: absolute;
  top: 30%;
  right: 13%;
  transform: translate(-50%, -50%);
}
.campo-texto-seguro h2{
  font-size: 40px;
}
.campo-texto-seguro p{
  font-size: 25px;
}
.campo-texto-seguro .btn.btn-lermais{
  font-size: 18px;
  padding: 2px 30px;
  border: 2px solid #821f22;
  color: #821f22;
  border-radius: 0px;
}
.campo-texto-seguro .btn.btn-lermais:hover{
  background-color: #821f22;
  border: 2px solid #821f22;
  color: #fff;
}
.campo-icons{
  max-width: fit-content;
  width: 100%;
  margin: 0 auto;
  margin-top: 0px;
  margin-bottom: 100px;
}
.campo-icone{
  font-size: 160px;
  background-color: #f7f3f2;
  color: #821f22;
  width: 200px;
  height: 200px;
  float: left;
  position: relative;
  transition: 0.3s;
  margin: 0px 5px;
}
.campo-icone span{
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.campo-icone span.icon-smile{
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.icon-big .campo-icone span.icon-smile{
  font-size: 15px;
}
.icon-big .icon-smile:before{
  font-size: 115px !important;
}
@media only screen and (max-width : 768px) {
  .campo-icone span{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
}
.campo-icone:hover{
  background-color: #821f22;
  color: #f7f3f2;
  height: 250px;
  transition: 0.3s;
  margin-top: -50px;
}
.campo-icone p{
  font-size: 20px;
  text-align: center;
  padding-top: 10px;
}
.campo-seguradoras{
  text-align: center;
  padding: 200px 0px 800px;
  max-width: 1030px;
  text-align: center;
  margin: 0 auto;
}
.campo-seguradoras h2{
  font-size: 40px;
  text-transform: uppercase;
  color: #821f22;
  margin-bottom: 20px;
}
.campo-seguradoras p{
  font-size: 18px;
  font-weight: bold;
  color: #000;
  width: 750px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.clientes{
  max-width: fit-content;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-top: 80px;
}
.cliente {
  border: 1px solid #ddd;
  height: 200px;
  width: 200px;
  float: left;
  position: relative;
  padding: 100px;
  margin: 2px 2px;
}
.cliente img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.cliente > img{
  filter: grayscale(100%);
  transition: 0.3s;
}
.cliente:hover > img{
  filter: grayscale(0%);
  transition: 0.3s;
}
.campo-calcule{
  background-image: url(/../img/fundo-sobre.jpg);
  padding: 80px 0px;
}
.campo-calcule h2{
  text-align: right;
  font-size: 40px;
  text-transform: uppercase;
  color: #821f22;
  margin-bottom: 30px;
}
.campo-calcule p{
  margin: 0px 0px 0px 60px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
}
.btn.btn-calcular{
  border: 2px solid #000;
  color: #000;
  border-radius: 0px;
  margin-left: 60px;
  margin-top: 20px;
  padding: 3px 30px;
  font-weight: bold;
}

.btn.btn-calcular:hover{
  border: 2px solid #000;
  color: #fff;
  background-color: #000;
}
.campo-news{
  background-color: #821f22;
  padding: 150px 0px;
  text-align: center;
}
.campo-news h2{
  color: #40090b;
  font-size: 35px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 0px;
}
#search {
  float: right;
  margin-top: 9px;
  width: 250px;
}

.search {
  padding: 5px 0;
  width: 230px;
  height: 30px;
  position: relative;
  left: 10px;
  float: left;
  line-height: 22px;
}

.search input {
  position: absolute;
  width: 0px;
  float: Left;
  margin-left: 210px;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  height: 30px;
  line-height: 18px;
  padding: 0 2px 0 2px;
  border-radius:1px;
}

.search:hover input, .search input:focus {
  width: 200px;
  margin-left: 0px;
}


.campo-news .btn {
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  border-radius:1px;
}
.campo-news .btn{
  height: 50px;
  position: absolute;
  background-color: transparent;
  top: 5px;
  color: #40090b;
  border-bottom: 4px solid #40090b;
  border-right: 4px solid #40090b;
  border-top: 4px solid #40090b;
  border-radius: 0px;
}
.campo-news .search input {
  width: -webkit-fill-available;
  margin-left: 0px;
  border-top: 4px solid #40090b;
  border-bottom: 4px solid #40090b;
  text-align: center;
  border-left: 4px solid #40090b;
  background-color: transparent;
  height: 50px;
  font-size: 16px;
  color: #40090b;
  display: block;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}
.campo-news .search:hover input, .search input:focus {
  width: -webkit-fill-available;
  margin-left: 0px;
  border-top: 4px solid #40090b;
  border-bottom: 4px solid #40090b;
  text-align: center;
  color: #fff;
  font-size: 20px;
  border-left: 4px solid #40090b;
  background-color: #40090b;
  display: block;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}
.campo-news .search {
  padding: 5px 0;
  width: 600px;
  height: 50px;
  position: relative;
  left: 0px;
  float: initial;
  /* position: absolute; */
  line-height: 22px;
  margin: 0 auto;
  margin-top: 50px;
}

.search input::-webkit-input-placeholder { /* Chrome */
  color: #40090b;
}
.search:hover input:-ms-input-placeholder { /* IE 10+ */
  color: #40090b;
}
.search:hover input::-moz-placeholder { /* Firefox 19+ */
  color: #40090b;
  opacity: 1;
}
.search:hover input:-moz-placeholder { /* Firefox 4 - 18 */
  color: #40090b;
  opacity: 1;
}

.search:hover input::-webkit-input-placeholder { /* Chrome */
  color: #fff !important;
}
.search:hover input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
.search:hover input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
  opacity: 1;
}
.search:hover input:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff !important;
  opacity: 1;
}
.search:hover > button, .search:focus > button{
  color: #fff !important;
  background-color: #40090b;
}





















.stepwizard-step p {
  margin-top: 10px;    
}

.stepwizard-row {
  display: table-row;
}

.stepwizard {
  display: table;     
  width: 100%;
  position: relative;
}

.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
  top: 14px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-order: 0;

}

.stepwizard-step {    
  display: table-cell;
  text-align: center;
  position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.stepwizard-content{
 border:none !important;
 float: left !important;
 margin-top: 0 !important;
 padding: 15px !important;
 width: 100% !important;
 
}





.beds-baths span.icon {             
  opacity: 1;
  color: #821f22;
  font-size: 32px;
  width: 27px;
  display: block;
  margin: 0 auto;
  height: 24px;
  line-height: 24px;
}



.icon-blank-space {
  text-indent: -9999px
}

.beds-baths.active span.icon {          
  opacity: 0;   
  color: #fff;
  font-size: 20px;   
  width: 27px;
}

.beds-baths-group .beds-baths.active:first-child span.icon {
  opacity: 1;
  color: #821f22;
  font-size: 32px;
  width: 27px;
  display: block;
  margin: 0 auto;
  height: 24px;
  line-height: 24px;
}

.beds-baths-group .beds-baths:first-child, .beds-baths-group .beds-baths:hover:first-child, .beds-baths-group .beds-baths:active:first-child, .beds-baths-group .beds-baths:focus:first-child {
  background: #F3F3F3;
  border-color: #ccc;
  box-shadow: none;
  -webkit-box-shadow: none;
  cursor: default;
  color: #821f22;    
}
.btn.btn-default.beds-baths{
  margin-right: 20px;
  padding: 0px 130px 10px 90px;
  border: 2px solid #821f22;
  color: #821f22;
  background: transparent;

}

.beds-baths.active {
  background: #821f22;   
}
.beds-baths {
  width: 10%   
}
.beds-baths-group {
  width: 100%   
}
.beds-baths-word {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  line-height: 34px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  font-weight: bold;
  color: #821f22;
}
.beds-baths.active .beds-baths-word {
  color: #fff;
  background-color: #821f22;
}
.mobile-br {
 display: block;   
}
.beds-baths-clearfix {
  display: none;
  clear: both;
}
@media (max-width: 600px) {
  .beds-baths {
    text-align: left;
    margin-bottom: 0px !important;
  }
  .beds-baths-word {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    font-size: 17px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    font-weight: bold;
    text-align: center;
  }
  .beds-baths-1,
  .beds-baths-2,
  .beds-baths-3,
  .beds-baths-4,
  .beds-baths-5,
  .beds-baths-6,
  .beds-baths-7,
  .beds-baths-8 {
    width: 50% !important;
    margin-top: -1px;
    margin-bottom: -1px;
  }
  .beds-baths-2,
  .beds-baths-4,
  .beds-baths-6,
  .beds-baths-8 {
    float: right !important;  
  }
  .beds-baths-1,
  .beds-baths-3,
  .beds-baths-5,
  .beds-baths-7 {
    float: left !important;

  }
  .bed-baths-9 {
    width: 100% !important;
  }
  .beds-baths.active .beds-baths-word {
    color: #fff;
  }
  .beds-baths-clearfix {
    display: block;
    clear: both;
  }
  .mobile-br {
   display: none;   
 }
}
.campo-calcule.calcule-2etapa h2{
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 0%;
  width: 100%;
  height: 100px;
  transform: translate(-10%, 150%);
}
.campo-calcule.calcule-2etapa h3{
  color: #821f22;
  font-weight: bold;
  font-size: 18px;
} 
.campo-buttons {
  height: 315px;
  width: 12%;
  text-align: right;
}
.btn.btn-continuar{
  position: absolute;
  top: 100%;
  color: #821f22;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}
.btn.btn-continuar:hover .svg-inline--fa.fa-w-14 {
  margin-left: 20px;
  transition: .5s;  
}
.btn.btn-continuar .svg-inline--fa.fa-w-14 {
  margin-left: 0px;
  transition: .5s;  
}
.btn.btn-voltar{
  position: absolute;
  top: 90%;
  color: #9e9e9e;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}
.btn.btn-voltar:hover .svg-inline--fa.fa-w-14 {
  margin-right: 20px;
  transition: .5s;  
}
.btn.btn-voltar .svg-inline--fa.fa-w-14 {
  margin-right: 0px;
  transition: .5s;  
}
.calcule-3etapa{

}

.campo-calcule.calcule-3etapa h2{
  font-weight: bold;
  position: absolute;
  top: 30%;
  left: 0%;
  width: 100%;
  height: 100px;
  transform: translate(-10%, 150%);
}
.campo-calcule.calcule-3etapa h3{
  color: #821f22;
  font-weight: bold;
  font-size: 18px;
} 
.campo-calcule .btn.btn-iniciar{
  position: absolute;
  top: 100%;
  color: #821f22;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}
.campo-calcule .btn.btn-iniciar:hover .svg-inline--fa.fa-w-14 {
  margin-left: 20px;
  transition: .5s;  
}
.campo-calcule .btn.btn-iniciar .svg-inline--fa.fa-w-14 {
  margin-left: 0px;
  transition: .5s;  
}
.campo-calcule .btn.btn-default.beds-baths {
  margin-right: 20px;
  padding: 0px 102px 10px;
  border: 2px solid #821f22;
  color: #821f22;
  background: transparent;
}

@media only screen and (max-width : 768px) {
  .campo-calcule .btn.btn-default.beds-baths {
    margin-right: 0px;
    padding: 0px 24% 10px;
  }
  .navbar-brand {
    padding: 15px 0px;
  }
}
.campo-calcule .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #000;
  background-color: transparent;
  background-image: none;
  border: 2px solid #000;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.campo-buttons2 {
  height: 465px;
  width: 12%;
  text-align: right;
}







/* PÁGINA CONCORCIO */

.campo-banner-concorcio{
  background-image: url(/img/banner-concorcio.jpg);
  height: 616px;
  width: 100%;
  padding: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.icon-big{
  margin-bottom: 50px;
}
.icon-big .campo-icone {
  font-size: 240px;
  background-color: #821f22;
  color: #f7f3f2;
  width: 300px;
  height: 300px;
  float: left;
  position: relative;
  transition: 0.3s;
  margin: -150px 0px 0px 0px;
}
.icon-big .campo-icone span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.container-small-no-left {
  margin: 0 0 0 0;
  margin-right: calc((100vw - 1120px + 15px) / 2);
  width: auto;
  padding: 0;
}
.campo-descrição-compre h1{
  font-size: 60px;
  color: #821f22;
  text-align: right;
  text-transform: uppercase;
  font-weight: 900;
  margin-top: -70px;
}
.campo-descrição-compre h3{
  color: #821f22;
  font-size: 28px;
  font-weight: 900;
}
.campo-descrição-compre p{
  font-size: 17px;
}
.campo-descrição-compre .campo-escrito{
  max-width: 700px;
  width: 100%;
  padding-top: 60px;
  float: right;
}
.campo-descrição-compre .campo-escrito .svg-inline--fa {
  color: #821f22;
}
.campo-banner-automotivo{  
  background-image: url(/img/banner-seguros.jpg);
  height: 616px;
  width: 100%;
  padding: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;

}




.campo-banner-automotivo.banner-aut{
  background-image: url(/img/Banners-003.jpg) !important;
  height: 900px;
  background-position: center right;

}
.campo-banner-automotivo.banner-res{
  background-image: url(/img/Banners-001.jpg) !important;
  height: 900px;
  background-position: center right;

}
.campo-banner-automotivo.banner-emp{
  background-image: url(/img/Banners-004.jpg) !important;
  height: 900px;
  background-position: center right;

}
.campo-banner-automotivo.banner-fam{
  background-image: url(/img/Banners-002.jpg) !important;
  height: 900px;
  background-position: center right;

}
.campo-banner-automotivo.banner-fin{
  background-image: url(/img/financiamento.jpg) !important;
  height: 900px;
  background-position: center right;
  margin-bottom: 150px;

}
.campo-banner-automotivo.banner-con{
  background-image: url(/img/consórcio.jpg) !important;
  height: 900px;
  background-position: center right;
  margin-bottom: 150px;

}
.campo-banner-automotivo.banner-fia{
  background-image: url(/img/fiança-locativa.jpg) !important;
  height: 900px;
  background-position: center right;
  margin-bottom: 150px;

}
.campo-banner-automotivo.banner-pre{
  background-image: url(/img/previd~encia-privada.jpg) !important;
  height: 900px;
  background-position: center right;
  margin-bottom: 150px;

}
.campo-banner-automotivo.banner-dem{
  background-image: url(/img/semais-ramos.jpg) !important;
  height: 900px;
  background-position: center right;

}


@media only screen and (max-width : 768px) {
  .campo-banner-automotivo.banner-aut{
    background-position: -620px;
  }
  .campo-banner-automotivo.banner-res{
    background-position: -660px;
  }
  .campo-banner-automotivo.banner-emp{
    background-position: -660px;
  }
  .campo-banner-automotivo.banner-fam{
    background-position: -620px; 
  }
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}






.campo-descrição-compre .campo-escrito-seguros{
  padding-top: 60px;
  float: right;
  height: auto;
}
.campo-descrição-compre .campo-escrito-seguros .svg-inline--fa {
  color: #821f22;
}
.campo-descrição-compre .well {
  min-height: 20px;
  height: auto;
  padding: 80px 0px 80px 80px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #821f22;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
  margin-left: -100px;
  position: relative;
  width: 100%;
}
.nav.nav-stacked.well>li{
  margin-bottom: 10px;
  margin-right: -30px;
}
.nav.nav-stacked.well>li a{
  color: #821f22;
  font-size: 20px;
  padding: 10px 60px;
  font-weight: bold;
  text-transform: uppercase;
}
.nav.nav-stacked.well>li.active>a, 
.nav.nav-stacked.well>li.active>a:focus{
  background-color: none;
  background-image: url(../img/fundo-sobre.jpg);
}
.nav.nav-stacked.well>li{
  border: 1px solid transparent;

}
.nav.nav-stacked.well>li:hover{
  background-color: #fff;
  border: 1px solid #821f22;

}

section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.quote {
  color: rgba(0,0,0,.1);
  text-align: center;
  margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #98191d;
  border: none;
}
#fade-quote-carousel blockquote {
  text-align: center;
  border: none;
}
#fade-quote-carousel .profile-circle {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 100px;
}
.campo-descrição-compre .campo-escrito {
  max-width: 50%;
  width: 100%;
}
@media only screen and (max-width : 992px) {
  .campo-buttons2 {
    height: 465px;
    width: 0%;
    text-align: right;
  }

  .container-small-no-left {
    width: 1170px;    
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (max-width : 768px) {
  .campo-descrição-compre .well {
    position: relative;
    height: auto;
  }
  .campo-descrição-compre h1 {
    margin-top: 25px;
  }
  .campo-descrição-compre .campo-escrito-seguros {
    padding-top: 30px;
    float: right;
    min-height: auto;
    height: 100%;
  }
  .campo-frase {
    padding: 50px 15px 50px 15px;
    display: table-cell;
    text-align: center;
  }
  .tamanho-frase p {
    text-align: left;
    margin-left: 0px;
    padding-top: 0px !important;
    font-size: 18px;
    margin-top: 20px;
  }
  .campo-calcule.calcule-2etapa h2 {
    font-weight: bold;
    position: relative;
    top: 50%;
    left: 0%;
    width: 100%;
    height: auto;
    transform: none;
  }
  .campo-buttons {
    height: 30px;
    width: 0%;
    text-align: right;
  }
  .btn.btn-voltar {
    position: relative;
    top: 15%;
  }
  .btn.btn-continuar {
    position: relative;
    top: 5%;
  }
  .campo-calcule {
    padding: 80px 0px 80px 0px;
  }
  .campo-calcule.calcule-3etapa h2 {
    font-weight: bold;
    position: relative;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100px;
    transform: none;
  }
  .campo-calcule .btn.btn-iniciar {
    position: relative;
    top: 10%;
  }
  .campo-buttons2 {
    height: 100px;    
    width: 22%
  }
  .navbar-nav>li>.dropdown-menu.drop-solucoes {
    margin-top: 0;
    padding: 50px 0px;
    width: 100%;
    background: #000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .white-menu h2 {
    font-size: 25px;
    color: #fff;
    position: relative;
    top: 0;
    font-weight: bold;
    left: 0;
    transform: none;
  }
  .white-menu li {
    margin: 0;
  }
  .white-menu a {
    font-size: 16px;
    color: #fff;
    transition: 0.4s;
  }
  .black-menu h2 {
    font-size: 20px;
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    text-align: left !important;
    font-weight: bold;
    transform: none;
  }
  .campo-link-black {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }
  .black-menu li {
    margin: 0px 0px;
  }
  .black-menu a {
    font-size: 16px;
    color: #fff;
  }
  .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
    margin-top: 84px;
  }
  .campo-img-sonora {
    margin-top: -133px;
    margin-left: 0px;
    position: absolute;
  }
  .campo-img-sonora img{
    max-width: 250px;
  }
  .campo-sobre p {
    margin-top: 50px;
  }
  .campo-sobre {
    padding: 191px 0px 60px 0px;
  }
  .seguro-automotivo{
    padding: 100px 15px;
  }
  .campo-icons {
    max-width: -webkit-fill-available;
  }
  .campo-icone {
    width: 50%;
    margin: 0px 0px;
  }
  .campo-seguradoras p {
    width: 100%;
    padding: 0px 15px;
  }
  .campo-seguradoras {
    text-align: center;
    position: relative;
    display: inline-block;
    padding: 50px 0px 50px 0px;
  }
  .campo-icone:hover {
    background-color: #821f22;
    color: #f7f3f2;
    height: 200px;
    transition: 0.3s;
    margin-top: 0px;
  }
  .campo-descrição-compre h1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .campo-descrição-compre .well{
    padding: 30px 0px 0px 80px;
  }
  .campo-calcule p {
    margin: 0px 0px 0px 0px;
  }
  .btn.btn-calcular {
    margin-left: 0px;
  }
  .campo-news .search {
    width: 90%;
  }
  .imagebox:hover img {
    filter: none;
    -webkit-filter: grayscale(0);
    transform: scale(1) translateX(0px);
    transition: .5s;
  }
  .campo-sobre h1 {
    text-align: right;
    font-size: 45px;
  }

  #sub3{
    padding:0px 0px 150px 0px;
  }
  .close-contato {
    text-align: right;
    margin-bottom: -35px;
    z-index: 999999;
    position: relative;
  }
}
.modal-content {
  border-radius: 0px;
}
.btn-solicitar{
  border: 1px solid #821f22;
  padding: 15px 30px;
  border-radius: 0px;
  margin-top: 20px;
  text-align: center;
  color: #821f22;
  transition: 0.4s;
  font-size: 20px;
}
.btn-solicitar:hover{
  border: 1px solid #821f22;
  background-color: #821f22;
  color: #fff;
  transition: 0.4s;
  font-weight: bold;
}
.modal-lg {
  width: 100%;
  max-width: 600px;
}
.btn-modal{
  padding: 10px 50px;
  font-size: 16px;
  background-color: #821f22;
  color: #fff;
  border-radius: 0px;
}
.btn-modal:hover{
  font-weight: bold;
  color: #fff;
}
.modal .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #000;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: 0px;
  outline-offset: -2px;
}

.campo-calcule .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.campo-calcule .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.campo-calcule .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.campo-calcule .form-control:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.bg {
  height: 100%;
  align-items: left;
  justify-content: center;
  flex-direction: column;
}

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
  content: "";
  display: inline-block;
  background: #fff;
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}

.chiller_cb {
  position: relative;
  height: 2rem;
  display: flex;
  align-items: center;
}
.chiller_cb input {
  display: none;
}
.chiller_cb input:checked ~ span {
  background: #821f22;
  border-color: #821f22;
}
.chiller_cb input:checked ~ span:before {
  width: 1rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
  width: 0.4rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.2s;
}
.chiller_cb input:disabled ~ span {
  background: #ececec;
  border-color: #dcdcdc;
}
.chiller_cb input:disabled ~ label {
  color: #dcdcdc;
}
.chiller_cb input:disabled ~ label:hover {
  cursor: default;
}
.chiller_cb label {
  padding-left: 2rem;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-bottom:0;
}
.chiller_cb span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #000;
  position: absolute;
  left: 0;
  border-radius: 100%;
  transition: all 0.2s;
  z-index: 1;
  box-sizing: content-box;
}
.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 1rem;
  left: 0.37rem;
}
.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 0.35rem;
  left: 0.2rem;
}




@media only screen and (max-width : 768px) {
  .campo-texto-seguro {
    color: #821f22;
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: -12%;
    transform: translate(-50%, -50%);
  }
  .campo-frase {
    padding: 20px;
    display: block;
    text-align: center;
    width: 100%;
  }
  .campo-banner-automotivo.banner-aut {
    background-position: center top;
  }
  .campo-banner-automotivo {
    background-image: url(/img/banner-seguros.jpg);
    height: 100vh;
    width: 100%;
    padding: 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-size: auto;
  }
  .cliente {
    border: 1px solid #ddd;
    min-height: 200px;
    width: 50%;
    float: auto;
    position: relative;
    padding: 30px;
    margin: 0px;
    float: left;
  }
  .cliente img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100px;
  }
  .container-small-no-left {
    width: 100%;
  }
  .container-small-no-right {
    width: 100%;
  }
  .campo-descrição-compre .campo-escrito {
    max-width: 100%;
  }
}